Bug 126706 - ttfprint ja summary completely different
Summary: ttfprint ja summary completely different
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Noriko Mizumoto
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-25 00:31 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 02:59:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-06-25 00:31:46 UTC
Description of problem:
The ja summary of the ttfprint package summary is completely
different from the actual package summary.

How reproducible:
every time.

Steps to Reproduce:
1. LANG=C rpm -qi ttfprint | grep summary
2. LANG=ja_JP.UTF-8 rpm -qi ttfprint | grep summary
  
Actual results:
1. "Summary     : PostScript filter for Chinese"
2. "Summary     : Ispell ç¨ã®ãã¼ã©ã³ãèªãã¡ã¤ã«"
(ie the summary for ispell-pl "Polish dictionaries for Aspell."!)

Expected results:
2. "Summary     : 中å½èªç¨ã®Postscriptãã£ã«ã¿ã¼ãã­ã°ã©ã "

Comment 1 Noriko Mizumoto 2004-06-30 05:35:01 UTC
Thanks for catch, Jens.

translate/specspo/ja-po file has been checked.
The string has been already corrected.
The correction should be reflected into latest FC2 version.

revision 1.169
date: 2004/04/08 13:35:18;  author: mumumu;  state: Exp;  lines: +55 -2
Complete! this work was very difficult...


Please redirect me if this is still produced in latest FC2.

Comment 2 Matthew Miller 2006-06-30 02:59:43 UTC
Assuming this has been fixed as per comment #1. In any case, ttfprint was
dropped from FC4 on.


Note You need to log in before you can comment on or make changes to this bug.